html
{
   font-family : Arial;
   text-align: center;
   background-color: #99ccff;
}

h2 {
	color : red;
}

/*For the school*/

a.boldunderline {
	font-weight: bold;
}

li.mark::marker {
	content: "";
}

div.all {
	max-width: 1500px;
	display: inline-block;
}

.names:hover {
	background-color: #99aaff;
}

.resum {
	border: 2px solid blue;
	margin-left: 14%;
	margin-right: 14%;
	padding: 10px;
}

.resum2 {
	/* border: 2px solid blue; */
	margin-left: 14%;
	margin-right: 14%;
	padding: 10px;
}


.abstract {
	text-align: left;
}

.whenwhere {
	height: 150px;
}

.where {
	width: 50%;
    float: right;
}

.when {
	width: 50%;
    float: left;
}

.speakers {
		margin-left: 30%;
		margin-right: 30%;
}

.sponsors {
	font-weight: bold;
	height: 100px;
	/*border-style: solid;*/
}

.spons1 {
	width: 33%;
	float: left;
}

.spons2 {
	width: 33%;
	float: left;
}

.spons3 {
	width: 33%;
	float: left;
}

.spons4 {
	width: 48%;
	float: left;
	margin: 1%;
}

.spons5 {
	width: 48%;
	float: right;
	margin: 1%;
}

.text {
	width: 68%;
	float: left;
}

.mont {
	width: 30%;
	float: right;
	margin: 1%;
}

.content {
	display: inline-block;
	max-width: 1500px;
}

.participants{
	margin-left: 15%;
	margin-right: 15%;
	display: inline-block;
	text-align: left;
}

.list1 {
	float: left;
	width: 33%;
}

.list2 {
	float: left;
	width: 33%;
}
.list3 {
	float: left;
	width: 33%;
}

h1.title {
	text-align: center;
}

h2.title {
	color : black;
}

h4 {
	font-weight: normal;
}

ul.list {
		
	text-align: left;
}

li {
	margin-bottom: 15px;
}